.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}
.textb {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}
.titolo { line-height: 40px; border: 1px solid #E7F0F5; background-image: url('titolo-scheda.gif'); 
               background-repeat: repeat-x; background-position: left bottom }

.brdfoto { border: 6px solid #FFFFF0;  }

.div500 {
	padding: 1px 1px 1px 1px;
	float: left;
	width:500;
} 


.specie {
	padding: 1px 1px 1px 1px;
	float: center;
	border: 1px solid #E7F0F5;
	line-height: 22px;
    font-size: 8pt;
    text-align: center; background-image:url('v20.jpg'); background-repeat:repeat-x
      
} 

.genere {
	
    padding: 1px 1px 1px 1px;
	border: 1px solid #E7F0F5;
        float: left;
	background: #F7F9FD;
        line-height: 100%;
        width: 24%;
    text-align: center
   
}

.bordo1 { border:1px solid #00FFFF; text-align: center; padding: 1;  }

P {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
TD {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
TH {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
BODY {
	FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
P {
	FONT-SIZE: 14px
}
TD {
	FONT-SIZE: 14px
}
TH {
	FONT-SIZE: 14px
}
BODY {
	FONT-SIZE: 14px
}
A.text {
	COLOR: white; TEXT-DECORATION: none; outline: none
}